Uden uafgjort, hjemme

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC92010-03-252010-08-1514370218-10821
RFC82016-05-072016-09-0912550310-6415
RFC82008-11-092009-05-0317540414-13112
RFC82021-10-242022-05-0118940412-12012
RFC72022-08-052022-10-29854038-9-112
RFC72025-05-022025-10-0515640310-14-412
RFC72020-10-022021-02-0812930412-1029
RFC72016-09-252017-02-241523047-11-49
RFC62019-08-042019-11-039150111-4715
RFC62012-11-192013-04-071394028-5312

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215